Bug 56914 - stale reference to archives.redhat.com
stale reference to archives.redhat.com
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Tammy Fox
http://www.rpm.org/mailing_list.html
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-29 18:59 EST by R P Herrold
Modified: 2009-08-19 20:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-03 11:58:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-11-29 18:59:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (Win95; U)

Description of problem:
http://www.rpm.org/mailing_list.html still contains a refence to the 
non-existtan  http://archives.redhat.com,

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
View http://www.rpm.org/mailing_list.html

Additional info:
Comment 1 R P Herrold 2002-01-17 22:33:25 EST
... fixed

Note You need to log in before you can comment on or make changes to this bug.